.lfr-layout-structure-item-container {padding: 0;} .lfr-layout-structure-item-row {overflow: hidden;} .portlet-borderless .portlet-content {padding: 0;}.lfr-layout-structure-item-a23701cb-6ca9-d9a8-98e2-9e0f0c089187 {
margin-top: var(--spacer-5,3rem) !important;
}
.lfr-layout-structure-item-92e0b546-ad52-89c5-89a3-651c7a992f12 {
}.lfr-layout-structure-item-18f420e9-00ac-f81c-bd4c-a5f741b6d6af {
margin-top: var(--spacer-5,3rem) !important;
}
.lfr-layout-structure-item-178d9d38-2d4c-1054-187e-c965941b5c40 {
padding-top: var(--spacer-6,4.5rem) !important;
}
.lfr-layout-structure-item-9010a622-59ab-8490-d112-398c389ed1f0 {
margin-top: var(--spacer-5,3rem) !important;
}
.lfr-layout-structure-item-131b67e0-7994-f178-2497-26e57e35e443 {
background-color: var(--brand-color-2) !important;
padding-bottom: var(--spacer-4,1.5rem) !important;
padding-top: var(--spacer-4,1.5rem) !important;
color: var(--white) !important;
}
